<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D13_14.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 90.75 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{845}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{108}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{737}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{128}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{22}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{144}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{141}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{530}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_7" HEIGHT="3696" WIDTH="2452" PHYSICAL_IMG_NR="7" QUALITY="OK" ACCURACY="95.62">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="410" WIDTH="2452" ID="PAG_7_TopMargin">
        <TextBlock HPOS="149" VPOS="126" HEIGHT="49" WIDTH="2190" ID="PAG_7_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="149" VPOS="126" HEIGHT="49" WIDTH="2190" ID="PAG_7_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="149" VPOS="126" HEIGHT="40" WIDTH="51" ID="PAG_7_ST000001" WC="1" CONTENT="13" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000001" HPOS="200" VPOS="134" WIDTH="2089" />
            <String HPOS="2289" VPOS="134" HEIGHT="41" WIDTH="50" ID="PAG_7_ST000002" WC="1" CONTENT="14" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="108" VPOS="410" HEIGHT="2864" WIDTH="2235" ID="PAG_7_PrintSpace">
        <TextBlock HPOS="146" VPOS="410" HEIGHT="49" WIDTH="322" ID="PAG_7_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="146" VPOS="410" HEIGHT="49" WIDTH="322" ID="PAG_7_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="146" VPOS="410" HEIGHT="48" WIDTH="80" ID="PAG_7_ST000003" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000002" HPOS="226" VPOS="411" WIDTH="24" />
            <String HPOS="250" VPOS="411" HEIGHT="48" WIDTH="218" ID="PAG_7_ST000004" WC="1" CONTENT="1969-70" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="504" HEIGHT="67" WIDTH="768" ID="PAG_7_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="147" VPOS="504" HEIGHT="67" WIDTH="768" ID="PAG_7_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="147" VPOS="504" HEIGHT="64" WIDTH="214" ID="PAG_7_ST000005" WC="1" CONTENT="anlægs-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000003" HPOS="361" VPOS="522" WIDTH="29" />
            <String HPOS="390" VPOS="522" HEIGHT="47" WIDTH="63" ID="PAG_7_ST000006" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000004" HPOS="453" VPOS="506" WIDTH="24" />
            <String HPOS="477" VPOS="506" HEIGHT="48" WIDTH="278" ID="PAG_7_ST000007" WC="0.94" CONTENT="udlånshud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000005" HPOS="755" VPOS="518" WIDTH="4" />
            <String HPOS="759" VPOS="518" HEIGHT="53" WIDTH="156" ID="PAG_7_ST000008" WC="0.89" CONTENT="geltet" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="186" VPOS="690" HEIGHT="66" WIDTH="1658" ID="PAG_7_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="186" VPOS="690" HEIGHT="66" WIDTH="1658" ID="PAG_7_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="186" VPOS="690" HEIGHT="60" WIDTH="360" ID="PAG_7_ST000009" WC="0.98" CONTENT="Anlægsudgifter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000006" HPOS="546" VPOS="694" WIDTH="102" />
            <String HPOS="648" VPOS="694" HEIGHT="58" WIDTH="336" ID="PAG_7_ST000010" WC="0.94" CONTENT="Anlægstilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000007" HPOS="984" VPOS="698" WIDTH="548" />
            <String HPOS="1532" VPOS="698" HEIGHT="44" WIDTH="146" ID="PAG_7_ST000011" WC="1" CONTENT="Udlån" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000008" HPOS="1678" VPOS="700" WIDTH="26" />
            <String HPOS="1704" VPOS="700" HEIGHT="56" WIDTH="93" ID="PAG_7_ST000012" WC="0.60" CONTENT="rn.v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_7_SP000009" HPOS="1797" VPOS="700" WIDTH="1" />
            <String HPOS="1797" VPOS="700" HEIGHT="56" WIDTH="47" ID="PAG_7_ST000013" WC="0.60" CONTENT="2)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="920" HEIGHT="53" WIDTH="2046" ID="PAG_7_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="243" VPOS="920" HEIGHT="53" WIDTH="2046" ID="PAG_7_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="243" VPOS="920" HEIGHT="43" WIDTH="276" ID="PAG_7_ST000014" WC="1" CONTENT="709.278.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000010" HPOS="519" VPOS="948" WIDTH="298" />
            <String HPOS="817" VPOS="948" HEIGHT="5" WIDTH="53" ID="PAG_7_ST000015" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000011" HPOS="870" VPOS="925" WIDTH="298" />
            <String HPOS="1168" VPOS="925" HEIGHT="42" WIDTH="248" ID="PAG_7_ST000016" WC="1" CONTENT="22.598.700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000012" HPOS="1416" VPOS="951" WIDTH="274" />
            <String HPOS="1690" VPOS="951" HEIGHT="6" WIDTH="54" ID="PAG_7_ST000017" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000013" HPOS="1744" VPOS="928" WIDTH="266" />
            <String HPOS="2010" VPOS="928" HEIGHT="45" WIDTH="279" ID="PAG_7_ST000018" WC="1" CONTENT="203.053.800" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="355" VPOS="1220" HEIGHT="42" WIDTH="1825" ID="PAG_7_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="355" VPOS="1220" HEIGHT="42" WIDTH="1825" ID="PAG_7_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="355" VPOS="1242" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000019" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000014" HPOS="410" VPOS="1220" WIDTH="322" />
            <String HPOS="732" VPOS="1220" HEIGHT="42" WIDTH="247" ID="PAG_7_ST000020" WC="0.97" CONTENT="11.700.000'" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000015" HPOS="979" VPOS="1246" WIDTH="273" />
            <String HPOS="1252" VPOS="1246" HEIGHT="5" WIDTH="54" ID="PAG_7_ST000021" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000016" HPOS="1306" VPOS="1247" WIDTH="384" />
            <String HPOS="1690" VPOS="1247" HEIGHT="6" WIDTH="53" ID="PAG_7_ST000022" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000017" HPOS="1743" VPOS="1250" WIDTH="383" />
            <String HPOS="2126" VPOS="1250" HEIGHT="5" WIDTH="54" ID="PAG_7_ST000023" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="1336" HEIGHT="48" WIDTH="1936" ID="PAG_7_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="244" VPOS="1336" HEIGHT="48" WIDTH="1936" ID="PAG_7_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="244" VPOS="1336" HEIGHT="42" WIDTH="274" ID="PAG_7_ST000024" WC="1" CONTENT="180.580.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000018" HPOS="518" VPOS="1338" WIDTH="214" />
            <String HPOS="732" VPOS="1338" HEIGHT="42" WIDTH="247" ID="PAG_7_ST000025" WC="1" CONTENT="11.540.500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000019" HPOS="979" VPOS="1340" WIDTH="355" />
            <String HPOS="1334" VPOS="1340" HEIGHT="41" WIDTH="81" ID="PAG_7_ST000026" WC="1" CONTENT="500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000020" HPOS="1415" VPOS="1342" WIDTH="188" />
            <String HPOS="1603" VPOS="1342" HEIGHT="42" WIDTH="248" ID="PAG_7_ST000027" WC="1" CONTENT="67.120.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000021" HPOS="1851" VPOS="1369" WIDTH="274" />
            <String HPOS="2125" VPOS="1369" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000028" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="271" VPOS="1395" HEIGHT="111" WIDTH="2018" ID="PAG_7_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="297" VPOS="1395" HEIGHT="52" WIDTH="1992" ID="PAG_7_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="297" VPOS="1395" HEIGHT="42" WIDTH="221" ID="PAG_7_ST000029" WC="1" CONTENT="3.370.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000022" HPOS="518" VPOS="1422" WIDTH="298" />
            <String HPOS="816" VPOS="1422" HEIGHT="5" WIDTH="54" ID="PAG_7_ST000030" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000023" HPOS="870" VPOS="1400" WIDTH="368" />
            <String HPOS="1238" VPOS="1400" HEIGHT="41" WIDTH="177" ID="PAG_7_ST000031" WC="1" CONTENT="689.300" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000024" HPOS="1415" VPOS="1400" WIDTH="188" />
            <String HPOS="1603" VPOS="1400" HEIGHT="44" WIDTH="248" ID="PAG_7_ST000032" WC="1" CONTENT="74.775.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000025" HPOS="1851" VPOS="1402" WIDTH="214" />
            <String HPOS="2065" VPOS="1402" HEIGHT="45" WIDTH="224" ID="PAG_7_ST000033" WC="1" CONTENT="3.900.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="271" VPOS="1454" HEIGHT="52" WIDTH="2017" ID="PAG_7_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="271" VPOS="1454" HEIGHT="43" WIDTH="247" ID="PAG_7_ST000034" WC="1" CONTENT="18.752.600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000026" HPOS="518" VPOS="1457" WIDTH="213" />
            <String HPOS="731" VPOS="1457" HEIGHT="42" WIDTH="247" ID="PAG_7_ST000035" WC="0.70" CONTENT="13.245.300" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000027" HPOS="978" VPOS="1458" WIDTH="216" />
            <String HPOS="1194" VPOS="1458" HEIGHT="42" WIDTH="221" ID="PAG_7_ST000036" WC="0.99" CONTENT="9.307.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000028" HPOS="1415" VPOS="1460" WIDTH="163" />
            <String HPOS="1578" VPOS="1460" HEIGHT="42" WIDTH="273" ID="PAG_7_ST000037" WC="1" CONTENT="113.950.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000029" HPOS="1851" VPOS="1461" WIDTH="213" />
            <String HPOS="2064" VPOS="1461" HEIGHT="45" WIDTH="224" ID="PAG_7_ST000038" WC="0.87" CONTENT="2.750.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="268" VPOS="1572" HEIGHT="168" WIDTH="1910" ID="PAG_7_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="296" VPOS="1572" HEIGHT="45" WIDTH="1882" ID="PAG_7_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="296" VPOS="1572" HEIGHT="42" WIDTH="222" ID="PAG_7_ST000039" WC="1" CONTENT="8.850.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000030" HPOS="518" VPOS="1599" WIDTH="296" />
            <String HPOS="814" VPOS="1599" HEIGHT="6" WIDTH="55" ID="PAG_7_ST000040" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000031" HPOS="869" VPOS="1577" WIDTH="465" />
            <String HPOS="1334" VPOS="1577" HEIGHT="40" WIDTH="80" ID="PAG_7_ST000041" WC="1" CONTENT="500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000032" HPOS="1414" VPOS="1602" WIDTH="274" />
            <String HPOS="1688" VPOS="1602" HEIGHT="6" WIDTH="54" ID="PAG_7_ST000042" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000033" HPOS="1742" VPOS="1605" WIDTH="382" />
            <String HPOS="2124" VPOS="1605" HEIGHT="6" WIDTH="54" ID="PAG_7_ST000043" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="268" VPOS="1632" HEIGHT="48" WIDTH="1910" ID="PAG_7_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="268" VPOS="1632" HEIGHT="42" WIDTH="249" ID="PAG_7_ST000044" WC="1" CONTENT="96.139.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000034" HPOS="517" VPOS="1634" WIDTH="214" />
            <String HPOS="731" VPOS="1634" HEIGHT="43" WIDTH="247" ID="PAG_7_ST000045" WC="1" CONTENT="11.457.600" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000035" HPOS="978" VPOS="1636" WIDTH="215" />
            <String HPOS="1193" VPOS="1636" HEIGHT="42" WIDTH="221" ID="PAG_7_ST000046" WC="1" CONTENT="2.881.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000036" HPOS="1414" VPOS="1638" WIDTH="191" />
            <String HPOS="1605" VPOS="1638" HEIGHT="42" WIDTH="245" ID="PAG_7_ST000047" WC="1" CONTENT="18.550.800" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000037" HPOS="1850" VPOS="1665" WIDTH="274" />
            <String HPOS="2124" VPOS="1665" HEIGHT="5" WIDTH="54" ID="PAG_7_ST000048" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="270" VPOS="1691" HEIGHT="49" WIDTH="1908" ID="PAG_7_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="270" VPOS="1691" HEIGHT="42" WIDTH="247" ID="PAG_7_ST000049" WC="1" CONTENT="16.828.400" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000038" HPOS="517" VPOS="1694" WIDTH="282" />
            <String HPOS="799" VPOS="1694" HEIGHT="42" WIDTH="179" ID="PAG_7_ST000050" WC="0.89" CONTENT="'400.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000039" HPOS="978" VPOS="1695" WIDTH="190" />
            <String HPOS="1168" VPOS="1695" HEIGHT="43" WIDTH="246" ID="PAG_7_ST000051" WC="1" CONTENT="14.735.700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000040" HPOS="1414" VPOS="1697" WIDTH="163" />
            <String HPOS="1577" VPOS="1697" HEIGHT="43" WIDTH="273" ID="PAG_7_ST000052" WC="1" CONTENT="177.600.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000041" HPOS="1850" VPOS="1702" WIDTH="254" />
            <String HPOS="2104" VPOS="1702" HEIGHT="28" WIDTH="74" ID="PAG_7_ST000053" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="270" VPOS="1808" HEIGHT="108" WIDTH="2018" ID="PAG_7_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="270" VPOS="1808" HEIGHT="53" WIDTH="2018" ID="PAG_7_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="270" VPOS="1808" HEIGHT="42" WIDTH="247" ID="PAG_7_ST000054" WC="1" CONTENT="16.206.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000042" HPOS="517" VPOS="1811" WIDTH="239" />
            <String HPOS="756" VPOS="1811" HEIGHT="42" WIDTH="221" ID="PAG_7_ST000055" WC="1" CONTENT="8.935.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000043" HPOS="977" VPOS="1813" WIDTH="286" />
            <String HPOS="1263" VPOS="1813" HEIGHT="42" WIDTH="150" ID="PAG_7_ST000056" WC="1" CONTENT="23.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000044" HPOS="1413" VPOS="1814" WIDTH="189" />
            <String HPOS="1602" VPOS="1814" HEIGHT="43" WIDTH="248" ID="PAG_7_ST000057" WC="1" CONTENT="98.446.700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000045" HPOS="1850" VPOS="1816" WIDTH="257" />
            <String HPOS="2107" VPOS="1816" HEIGHT="45" WIDTH="181" ID="PAG_7_ST000058" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="295" VPOS="1868" HEIGHT="48" WIDTH="1883" ID="PAG_7_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="295" VPOS="1868" HEIGHT="41" WIDTH="222" ID="PAG_7_ST000059" WC="1" CONTENT="3.800.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000046" HPOS="517" VPOS="1870" WIDTH="238" />
            <String HPOS="755" VPOS="1870" HEIGHT="42" WIDTH="222" ID="PAG_7_ST000060" WC="1" CONTENT="5.800.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000047" HPOS="977" VPOS="1872" WIDTH="313" />
            <String HPOS="1290" VPOS="1872" HEIGHT="43" WIDTH="123" ID="PAG_7_ST000061" WC="1" CONTENT="9.300" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000048" HPOS="1413" VPOS="1874" WIDTH="216" />
            <String HPOS="1629" VPOS="1874" HEIGHT="42" WIDTH="221" ID="PAG_7_ST000062" WC="1" CONTENT="9.500.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000049" HPOS="1850" VPOS="1902" WIDTH="273" />
            <String HPOS="2123" VPOS="1902" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000063" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="1927" HEIGHT="53" WIDTH="2049" ID="PAG_7_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="239" VPOS="1927" HEIGHT="53" WIDTH="2049" ID="PAG_7_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="239" VPOS="1927" HEIGHT="42" WIDTH="277" ID="PAG_7_ST000064" WC="1" CONTENT="523.150.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000050" HPOS="516" VPOS="1930" WIDTH="212" />
            <String HPOS="728" VPOS="1930" HEIGHT="42" WIDTH="249" ID="PAG_7_ST000065" WC="1" CONTENT="99.200.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000051" HPOS="977" VPOS="1931" WIDTH="188" />
            <String HPOS="1165" VPOS="1931" HEIGHT="43" WIDTH="248" ID="PAG_7_ST000066" WC="0.92" CONTENT="65.001.500'" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000052" HPOS="1413" VPOS="1934" WIDTH="190" />
            <String HPOS="1603" VPOS="1934" HEIGHT="42" WIDTH="246" ID="PAG_7_ST000067" WC="1" CONTENT="10.450.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000053" HPOS="1849" VPOS="1935" WIDTH="258" />
            <String HPOS="2107" VPOS="1935" HEIGHT="45" WIDTH="181" ID="PAG_7_ST000068" WC="0.96" CONTENT="595.300" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="267" VPOS="2047" HEIGHT="109" WIDTH="1911" ID="PAG_7_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="294" VPOS="2047" HEIGHT="49" WIDTH="1883" ID="PAG_7_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="294" VPOS="2047" HEIGHT="43" WIDTH="222" ID="PAG_7_ST000069" WC="1" CONTENT="2.830.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000054" HPOS="516" VPOS="2074" WIDTH="297" />
            <String HPOS="813" VPOS="2074" HEIGHT="5" WIDTH="54" ID="PAG_7_ST000070" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000055" HPOS="867" VPOS="2076" WIDTH="382" />
            <String HPOS="1249" VPOS="2076" HEIGHT="6" WIDTH="55" ID="PAG_7_ST000071" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000056" HPOS="1304" VPOS="2053" WIDTH="297" />
            <String HPOS="1601" VPOS="2053" HEIGHT="43" WIDTH="248" ID="PAG_7_ST000072" WC="1" CONTENT="51.250.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000057" HPOS="1849" VPOS="2081" WIDTH="274" />
            <String HPOS="2123" VPOS="2081" HEIGHT="5" WIDTH="54" ID="PAG_7_ST000073" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="267" VPOS="2106" HEIGHT="50" WIDTH="1911" ID="PAG_7_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="267" VPOS="2106" HEIGHT="43" WIDTH="249" ID="PAG_7_ST000074" WC="1" CONTENT="30.495.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000058" HPOS="516" VPOS="2134" WIDTH="297" />
            <String HPOS="813" VPOS="2134" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000075" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000059" HPOS="868" VPOS="2111" WIDTH="324" />
            <String HPOS="1192" VPOS="2111" HEIGHT="42" WIDTH="220" ID="PAG_7_ST000076" WC="1" CONTENT="4.406.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000060" HPOS="1412" VPOS="2114" WIDTH="260" />
            <String HPOS="1672" VPOS="2114" HEIGHT="42" WIDTH="177" ID="PAG_7_ST000077" WC="1" CONTENT="500:000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000061" HPOS="1849" VPOS="2141" WIDTH="273" />
            <String HPOS="2122" VPOS="2141" HEIGHT="5" WIDTH="56" ID="PAG_7_ST000078" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="352" VPOS="2169" HEIGHT="42" WIDTH="1825" ID="PAG_7_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="352" VPOS="2169" HEIGHT="42" WIDTH="1825" ID="PAG_7_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="352" VPOS="2190" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000079" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000062" HPOS="407" VPOS="2169" WIDTH="350" />
            <String HPOS="757" VPOS="2169" HEIGHT="42" WIDTH="219" ID="PAG_7_ST000080" WC="1" CONTENT="1.600.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000063" HPOS="976" VPOS="2195" WIDTH="273" />
            <String HPOS="1249" VPOS="2195" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000081" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000064" HPOS="1304" VPOS="2197" WIDTH="382" />
            <String HPOS="1686" VPOS="2197" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000082" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000065" HPOS="1741" VPOS="2200" WIDTH="381" />
            <String HPOS="2122" VPOS="2200" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000083" WC="0.00" CONTENT="_" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="239" VPOS="2284" HEIGHT="53" WIDTH="2047" ID="PAG_7_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="239" VPOS="2284" HEIGHT="53" WIDTH="2047" ID="PAG_7_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="239" VPOS="2284" HEIGHT="43" WIDTH="277" ID="PAG_7_ST000084" WC="1" CONTENT="352.446.500" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000066" HPOS="516" VPOS="2287" WIDTH="210" />
            <String HPOS="726" VPOS="2287" HEIGHT="42" WIDTH="250" ID="PAG_7_ST000085" WC="1" CONTENT="57.315.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000067" HPOS="976" VPOS="2289" WIDTH="217" />
            <String HPOS="1193" VPOS="2289" HEIGHT="42" WIDTH="219" ID="PAG_7_ST000086" WC="1" CONTENT="1.248.700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000068" HPOS="1412" VPOS="2292" WIDTH="161" />
            <String HPOS="1573" VPOS="2292" HEIGHT="42" WIDTH="275" ID="PAG_7_ST000087" WC="1" CONTENT="291.260.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000069" HPOS="1848" VPOS="2293" WIDTH="257" />
            <String HPOS="2105" VPOS="2293" HEIGHT="44" WIDTH="181" ID="PAG_7_ST000088" WC="0.98" CONTENT="230.900" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="266" VPOS="2344" HEIGHT="49" WIDTH="1910" ID="PAG_7_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="266" VPOS="2344" HEIGHT="49" WIDTH="1910" ID="PAG_7_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="266" VPOS="2344" HEIGHT="43" WIDTH="249" ID="PAG_7_ST000089" WC="1" CONTENT="21.941.300" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000070" HPOS="515" VPOS="2372" WIDTH="297" />
            <String HPOS="812" VPOS="2372" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000090" WC="0.5" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000071" HPOS="867" VPOS="2349" WIDTH="324" />
            <String HPOS="1191" VPOS="2349" HEIGHT="42" WIDTH="221" ID="PAG_7_ST000091" WC="1" CONTENT="2.881.100" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000072" HPOS="1412" VPOS="2351" WIDTH="191" />
            <String HPOS="1603" VPOS="2351" HEIGHT="42" WIDTH="245" ID="PAG_7_ST000092" WC="1" CONTENT="12.383.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000073" HPOS="1848" VPOS="2378" WIDTH="273" />
            <String HPOS="2121" VPOS="2378" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000093" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="738" HEIGHT="1718" WIDTH="2048" ID="PAG_7_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="238" VPOS="738" HEIGHT="1718" WIDTH="2048" ID="PAG_7_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="238" VPOS="2403" HEIGHT="43" WIDTH="278" ID="PAG_7_ST000094" WC="1" CONTENT="436.900.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000074" HPOS="516" VPOS="2406" WIDTH="209" />
            <String HPOS="725" VPOS="2406" HEIGHT="41" WIDTH="251" ID="PAG_7_ST000095" WC="1" CONTENT="43.000.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000075" HPOS="976" VPOS="2408" WIDTH="216" />
            <String HPOS="1192" VPOS="2408" HEIGHT="48" WIDTH="225" ID="PAG_7_ST000096" WC="0.99" CONTENT="8.000.000," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000076" HPOS="1417" VPOS="738" WIDTH="1" />
            <String HPOS="1418" VPOS="738" HEIGHT="28" WIDTH="42" ID="PAG_7_ST000097" WC="0.33" CONTENT="v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000077" HPOS="1460" VPOS="2434" WIDTH="226" />
            <String HPOS="1686" VPOS="2434" HEIGHT="5" WIDTH="54" ID="PAG_7_ST000098" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000078" HPOS="1740" VPOS="2410" WIDTH="295" />
            <String HPOS="2035" VPOS="2410" HEIGHT="45" WIDTH="251" ID="PAG_7_ST000099" WC="0.99" CONTENT="64.500.000" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="294" VPOS="2521" HEIGHT="49" WIDTH="1881" ID="PAG_7_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="294" VPOS="2521" HEIGHT="49" WIDTH="1881" ID="PAG_7_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="294" VPOS="2521" HEIGHT="43" WIDTH="221" ID="PAG_7_ST000100" WC="1" CONTENT="7.179.900" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000079" HPOS="515" VPOS="2525" WIDTH="239" />
            <String HPOS="754" VPOS="2525" HEIGHT="41" WIDTH="221" ID="PAG_7_ST000101" WC="1" CONTENT="2.400.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000080" HPOS="975" VPOS="2526" WIDTH="259" />
            <String HPOS="1234" VPOS="2526" HEIGHT="42" WIDTH="178" ID="PAG_7_ST000102" WC="1" CONTENT="750.700" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000081" HPOS="1412" VPOS="2528" WIDTH="188" />
            <String HPOS="1600" VPOS="2528" HEIGHT="42" WIDTH="248" ID="PAG_7_ST000103" WC="1" CONTENT="50.700.000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000082" HPOS="1848" VPOS="2554" WIDTH="273" />
            <String HPOS="2121" VPOS="2554" HEIGHT="7" WIDTH="54" ID="PAG_7_ST000104" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="352" VPOS="2766" HEIGHT="42" WIDTH="1823" ID="PAG_7_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="352" VPOS="2766" HEIGHT="42" WIDTH="1823" ID="PAG_7_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="352" VPOS="2783" HEIGHT="6" WIDTH="53" ID="PAG_7_ST000105" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000083" HPOS="405" VPOS="2786" WIDTH="406" />
            <String HPOS="811" VPOS="2786" HEIGHT="6" WIDTH="55" ID="PAG_7_ST000106" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000084" HPOS="866" VPOS="2788" WIDTH="382" />
            <String HPOS="1248" VPOS="2788" HEIGHT="5" WIDTH="54" ID="PAG_7_ST000107" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_7_SP000085" HPOS="1302" VPOS="2766" WIDTH="327" />
            <String HPOS="1629" VPOS="2766" HEIGHT="42" WIDTH="218" ID="PAG_7_ST000108" WC="1" CONTENT="1.200.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000086" HPOS="1847" VPOS="2792" WIDTH="273" />
            <String HPOS="2120" VPOS="2792" HEIGHT="5" WIDTH="55" ID="PAG_7_ST000109" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="195" VPOS="2972" HEIGHT="52" WIDTH="2090" ID="PAG_7_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="195" VPOS="2972" HEIGHT="52" WIDTH="2090" ID="PAG_7_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="195" VPOS="2972" HEIGHT="42" WIDTH="320" ID="PAG_7_ST000110" WC="0.97" CONTENT="2.428.746.700" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000087" HPOS="515" VPOS="2974" WIDTH="183" />
            <String HPOS="698" VPOS="2974" HEIGHT="43" WIDTH="277" ID="PAG_7_ST000111" WC="1" CONTENT="266.593.400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000088" HPOS="975" VPOS="2977" WIDTH="163" />
            <String HPOS="1138" VPOS="2977" HEIGHT="43" WIDTH="273" ID="PAG_7_ST000112" WC="1" CONTENT="132.534.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000089" HPOS="1411" VPOS="2979" WIDTH="162" />
            <String HPOS="1573" VPOS="2979" HEIGHT="42" WIDTH="275" ID="PAG_7_ST000113" WC="1" CONTENT="977.685:500" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000090" HPOS="1848" VPOS="2979" WIDTH="157" />
            <String HPOS="2005" VPOS="2979" HEIGHT="45" WIDTH="280" ID="PAG_7_ST000114" WC="1" CONTENT="275.180.000" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="3112" HEIGHT="112" WIDTH="1422" ID="PAG_7_TB000020" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="193" VPOS="3112" HEIGHT="59" WIDTH="1422" ID="PAG_7_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="193" VPOS="3112" HEIGHT="55" WIDTH="41" ID="PAG_7_ST000115" WC="0.69" CONTENT="1)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000091" HPOS="234" VPOS="3118" WIDTH="31" />
            <String HPOS="265" VPOS="3118" HEIGHT="47" WIDTH="218" ID="PAG_7_ST000116" WC="1" CONTENT="Modregnet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000092" HPOS="483" VPOS="3120" WIDTH="17" />
            <String HPOS="500" VPOS="3120" HEIGHT="34" WIDTH="13" ID="PAG_7_ST000117" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000093" HPOS="513" VPOS="3119" WIDTH="17" />
            <String HPOS="530" VPOS="3119" HEIGHT="47" WIDTH="164" ID="PAG_7_ST000118" WC="1" CONTENT="udgifter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000094" HPOS="694" VPOS="3121" WIDTH="17" />
            <String HPOS="711" VPOS="3121" HEIGHT="34" WIDTH="13" ID="PAG_7_ST000119" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000095" HPOS="724" VPOS="3120" WIDTH="16" />
            <String HPOS="740" VPOS="3120" HEIGHT="38" WIDTH="265" ID="PAG_7_ST000120" WC="1" CONTENT="foranstående" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000096" HPOS="1005" VPOS="3124" WIDTH="17" />
            <String HPOS="1022" VPOS="3124" HEIGHT="45" WIDTH="162" ID="PAG_7_ST000121" WC="1" CONTENT="oversigt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000097" HPOS="1184" VPOS="3135" WIDTH="18" />
            <String HPOS="1202" VPOS="3135" HEIGHT="24" WIDTH="89" ID="PAG_7_ST000122" WC="1" CONTENT="over" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000098" HPOS="1291" VPOS="3124" WIDTH="16" />
            <String HPOS="1307" VPOS="3124" HEIGHT="47" WIDTH="308" ID="PAG_7_ST000123" WC="1" CONTENT="statsbudgettet." STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="194" VPOS="3171" HEIGHT="53" WIDTH="711" ID="PAG_7_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="194" VPOS="3171" HEIGHT="53" WIDTH="33" ID="PAG_7_ST000124" WC="1" CONTENT="2)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000099" HPOS="227" VPOS="3177" WIDTH="38" />
            <String HPOS="265" VPOS="3177" HEIGHT="37" WIDTH="197" ID="PAG_7_ST000125" WC="1" CONTENT="Herunder" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000100" HPOS="462" VPOS="3178" WIDTH="16" />
            <String HPOS="478" VPOS="3178" HEIGHT="37" WIDTH="76" ID="PAG_7_ST000126" WC="1" CONTENT="køb" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000101" HPOS="554" VPOS="3179" WIDTH="19" />
            <String HPOS="573" VPOS="3179" HEIGHT="35" WIDTH="40" ID="PAG_7_ST000127" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_7_SP000102" HPOS="613" VPOS="3180" WIDTH="17" />
            <String HPOS="630" VPOS="3180" HEIGHT="44" WIDTH="275" ID="PAG_7_ST000128" WC="1" CONTENT="værdipapirer." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_7_GE000001" HPOS="108" VPOS="3224" HEIGHT="50" WIDTH="2235" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>